Re: Do NOT upgrade to palo v2.10

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Re: Do NOT upgrade to palo v2.10

Helge Deller-3
On 30.07.19 22:58, Helge Deller wrote:
> PALO version 2.10 was released last week, but it has a bug
> which may prevent that you are able to boot your kernels:
>
> Entry 000e0000 first 000e0000 n 2
> Segment 0 load 000e0000 size 8249207 mediaptr 0x1000
> Abort: Would overwrite palo 00060000-000f8e30 or data 3faef580 areas.
> ERROR: failed to load kernel

I've released a new palo version v2.11 at the official website:
https://git.kernel.org/pub/scm/linux/kernel/git/deller/palo.git/

Until the new debian package reaches the repo, you may use
this prebuilt debian package in the meantime:
http://backup.parisc-linux.org/kernel/palo_2.11_hppa.deb

Helge